.contenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height:18px;
}
.contenu_italique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height:18px;
	font-style:italic;
}
.contenu_presse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}
.titre_actu{
	font-family: Maiandra GD, calibri, Arial, Helvetica, sans-serif;
	font-size: 20px;

}
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	font-weight: bold;
}

.titre_haut {
	font-family: calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 27px;
	text-align: left;
	font-weight: bold;
	color: #003366;
}
.titre_image {
	font-family: calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.titre_image_petit {
	font-family: calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.style_copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
}
.style_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
}
.style_chemin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}
.style_chemin_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #ff0000;
}
.lienblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.lienblanc:hover {
	color: #FFFFCC;
	text-decoration: none;
}
.lienblanc:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.lienblanc:link {
	text-decoration: none;
	color:#FFFFFF;
}
.lienblanc:visited {
	color:#FFFFFF;
	text-decoration: none;
}
a {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #003366;
}
a.morel_haut {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	font-weight:bold;
}
a.morel_haut:link {
	text-decoration: none;
	font-weight:bold;
}
a.morel_haut:visited {
	text-decoration: none;
	color: #FF6600;
	font-weight:bold;
}
a.morel_haut:hover {
	text-decoration: none;
	color: #006600;
	font-weight:bold;
}
a.morel_haut:active {
	text-decoration: none;
	color: #FF6600;
	font-weight:bold;
}
ul {
	list-style-image: url(../images/puce.gif);
	text-align: justify;
}
.contenu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height:20px;
}
.contenu_mot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	line-height:16px;
}
.contenu_strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height:18px;
	font-weight:bold;
}
.contenu_strong_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height:18px;
	font-weight:bold;
}
.contenu_strong_blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height:18px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
}
.contenu_strong_blanc_border_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height:18px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#FFFFFF;
}
.contenu_strong_blanc_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height:18px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
}
.contenu_strong_blanc_center_border_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height:18px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#FFFFFF;
}
.contenu_strong_PadLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height:18px;
	font-weight:bold;
	padding-left:5px;
}
.signature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	font-weight:bold;
}